echo [INFO]: Building problem 'k-even-array'.
cd problems/k-even-array
./doall.sh
cd -

echo [INFO]: Building problem 'fu-fizika'.
cd problems/fu-fizika
./doall.sh
cd -

echo [INFO]: Building problem 'two-tree'.
cd problems/two-tree
./doall.sh
cd -

echo [INFO]: Building problem 'things-not-going-anywhere'.
cd problems/things-not-going-anywhere
./doall.sh
cd -

echo [INFO]: Building problem 'sledstvie-vely'.
cd problems/sledstvie-vely
./doall.sh
cd -

echo [INFO]: Building russian contest statement.
cd statements/russian
./doall.sh
cd -

